## haskell-sdl2-image 2.1.0.0

=== debian/changelog ===
haskell-sdl2-image (2.1.0.0-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 09 Oct 2024 11:51:21 +0300

haskell-sdl2-image (2.1.0.0-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 09 Oct 2023 09:20:42 +0300

haskell-sdl2-image (2.1.0.0-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Fri, 23 Jun 2023 15:45:20 -0400

haskell-sdl2-image (2.1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #1038828)

 -- Scott Talbert <swt@techie.net>  Wed, 21 Jun 2023 19:39:49 -0400
