=== debian/control ===
Source: haskell-sdl2-image
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Scott Talbert <swt@techie.net>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc (>= 9.6),
 ghc-prof,
 libghc-sdl2-dev (>= 2.0.0),
 libghc-sdl2-prof,
 libsdl2-dev,
 libsdl2-image-dev,
Build-Depends-Indep: ghc-doc,
 libghc-sdl2-doc,
Standards-Version: 4.7.0
Homepage: https://hackage.haskell.org/package/sdl2-image
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-sdl2-image
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-sdl2-image]
X-Description: Haskell bindings to SDL2_image
 This package contains bindings to the SDL2_image library, in both high- and
 low-level forms:
 .
 The SDL namespace contains high-level bindings, where enumerations are split
 into sum types, and automatic error-checking is performed.
 .
 The SDL.Raw namespace contains an almost 1-1 translation of the C API into
 Haskell FFI calls. As such, this does not contain sum types nor error
 checking. Thus this namespace is suitable for building your own abstraction
 over SDL, but is not recommended for day-to-day programming.

Package: libghc-sdl2-image-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-sdl2-image-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-sdl2-image-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: haskell-sdl2-image-utils
Architecture: any
Section: misc
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
